.keywords ul li a{
    color:#559CCE;
}

.keywords ul li a:hover{
    color:#2D678F;
}


.item-nav {
    border-top: 4px solid #559CCE;
}

.item-nav a.listen-latest {
    color: #559CCE;
}

.programmes-right-col .mid-panel a {
    color: #559CCE;
}

/* sidebar contact */

/* show menu */


.item-nav li h4.open,
.item-nav #archive-expander h4.open {
    background: url("../../images/sprites/radio-sprite.png") no-repeat scroll -23px -250px #2D678F;
}/* +10 +11 */

.item-nav li h4,
.item-nav #archive-expander h4 {
    background: url("../../images/sprites/radio-sprite.png") no-repeat scroll -23px -281px #2D678F;
    color: white;
}/* +10 +8 */

.programmes-right-col .mid-panel a {
    color: #559CCE;
}

.item-quickplay {
    background: url("../../images/sprites/radio-sprite.png") no-repeat scroll -69px -28px transparent;
}

/* Calendar */

.ui-icon-circle-triangle-w{
    background: url("../../images/sprites/radio-sprite.png") no-repeat scroll -250px -318px transparent;
}/* +10 0 */

.ui-icon-circle-triangle-e{
    background: url("../../images/sprites/radio-sprite.png") no-repeat scroll -33px -318px transparent;
}/* 0 0 */

/* days */


table.ui-datepicker-calendar th{
    border-top: 2px solid #559CCE;
    border-bottom: 2px solid #559CCE;
}

.ui-datepicker-calendar td a{
    color: #2D678F;
}


table.ui-datepicker-calendar td.ui-datepicker-today{
    border: 2px solid #559CCE;
}

/* picture and details */

.show-block {
    border-top: 4px solid #559CCE;
}

/* Presenter info */
div.presenter-info {
    border-top: 4px solid #559CCE;
}

/* programme nav menu */

.programme-nav menu {
    background-color: #3E82B3;
}


/* news story */


h3.binder-headline {
    background-color: #3E82B3;
}

.news-story {
    border-top: 4px solid #559CCE;
}

a.story-item-quickplay {
    background: url('../../images/sprites/radio-sprite.png') no-repeat -63px -24px #2D678F;
}/* +6 +4 */

a.item-quickplay {
    background: url('../../images/sprites/radio-sprite.png') no-repeat -67px -28px;
}/* +2 0 */

/* Playlists */
.playlists li .playlist-field.performers,
.playlists li .playlist-field.album {
    display: none;
}

/*legacy*/

.legacy h2 {
    border-top: 4px solid #559CCE;
}